Mittlerweile ist BuddyPress 1.2.5.2 veröffentlicht, welches Probleme bei Verlinkungen von Kommentare bzw. Blogartikeln behebt. Die Sprachdatei ist identisch geblieben. Eine Aktualisierung wird empfohlen.

Mit BuddyPress 1.2.5.1 wurde ein Bug-Fix-Release veröffentlicht, der zwei Fehler aus BuddyPress 1.2.5.1 behebt. So funktionierte das Löschen eines Benutzer bzw. ihn als Spam markieren nicht. Außerdem repariert wurde ein Problem welches das Hochladen von Benutzerbilder verhinderte. Des weiteren wurden die Mindestvoraussetzungen für aktuellste BuddyPress-Version auf WordPress 3.0 angehoben. Eine Aktualisierung wird empfohlen.

Wie immer gilt: Vor dem Update Backup erstellen und alle von BuddyPress abhängigen Plugins deaktivieren.

Die deutsche Sprachdatei wird bei einer automatischen Aktualisierung leider gelöscht und muss daher manuell wieder hoch geladen werden. Einfach die Datei “buddypress-de_DE.movon dieser Seite herunterladen und in den Ordner “/wp-content/plugins/buddypress/bp-languages/” kopieren.